
#sidebar {
    -webkit-box-shadow: inset 3px 0px 0px 0px rgba(50, 50, 50, 0.1);
    -moz-box-shadow: inset 3px 0px 0px 0px rgba(50, 50, 50, 0.1);
    box-shadow: inset 3px 0px 0px 0px rgba(50, 50, 50, 0.1);
    margin-top: 56px;
    padding-left: 24px;
}

#sidebar-authors {
    margin-bottom: 48px;
}

#sidebar h2 {
    font-weight: 300;
    margin-bottom: 24px;
    text-transform: uppercase;
}

.sidebar-author {
    clear: both;
    margin-bottom: 12px;
    overflow: hidden;
}

.sidebar-author-image {
    float: left;
    border: 1px solid #b7b7b7;
    -webkit-border-radius: 25px;
    -moz-border-radius: 25px;
    border-radius: 25px;
    overflow: hidden;
    height: 50px;
    width: 50px;
    margin-right: 12px;
}

.sidebar-author-image img {
    height: 50px;
    width: 50px;
}

.author-name {
    float: left;
    margin-top: 8px;
}

#sidebar-categories p, #sidebar-categories a {
    margin-bottom: 0;
}


/* blog index */
.blog-post h2 {
    color: #000;
    font-size: 1.5em;
    font-weight: bold;
    margin-bottom: 0;
}






/* single post */
#single-post h1 {
    color: #000;
    margin-bottom: 0;
    text-transform: none;
}

#post-details, #post-categories, .post-data {
    color: #656565;
}

#post-categories{
    margin: 15px 0;
}